package cn.hnthyy.thmz.entity.lis;

import lombok.Data;

/**
 * LIS订单信息
 */
@Data
public class MOrderInfo {
    //病人ID
    private Integer ptntId;
    //病人姓名
    private String ptntName;
    //门诊ID
    private String ptntNo;

    public MOrderInfo(String ptntNo, String ptntName) {
        this.ptntNo = ptntNo;
        this.ptntName = ptntName;
    }
    public MOrderInfo() {

    }

}
